Subject: Re: CCL:PROGRAM FOR SCATTERPLOTS (STEREOSCOPIC?)

From: "Stuart M. Rothstein" <[email-masked]>
Date: Fri, 21 Jul 2000 08:32:42 -0400 (EDT)

Dear Dr. Elewars:

I can suggest an alternative method to solve your problem. By constructing
histograms of the 'x', 'y', and 'z' variables, one can 'filter' those to
see which values of 'x' (the 'clumps') are associated with those of 'y'
and 'z'. This technique, 'histogram filtering', is described in:

M. Snajdr, J.R. Dwyer, and S.M. Rothstein, J. Chem. Phys. 111 [22], 9971
(2000).

For software, it only requires physica.

Stuart M. Rothstein,
Professor of Chemistry and Physics,
Brock University,
St. Catharines, Ontario,
L2S 3A1 CANADA

[email-masked]
http://chemiris.labs.brocku.ca/~chemweb/faculty/rothstein/

On Thu, 20 Jul 2000, elewars wrote:

> Thursday  2000 July 20
> 
> 
> Hello,
> 
> Suppose one has for, say, 50 molecules, 3 properties for each molecule
> (e.g. dipole moment, frontier orbital gap, ionization energy--I just
> made up these three merely as an example) and wishes to *see* if  the
> properties are correlated. You could create an x,y,z-type scatterplot
> with a property for each axis and see how molecules with certain values
> of the properties group themseves in certain parts of "property space".
> Maybe there would be two or three well-defined clumps. If for each
> molecule you have 4 properties you could add a fourth dimension to the
> 3D plot by using color.
> 
> QUESTIONS:
> 
> 1) Is there a good program for creating attractive scatterplots? For
> adding color and or a number (molecule #1, #2, etc.) to each point in
> the plot?
> 
> 2) Is there a program that will create *stereoscopic* 3D scatterplots
> (for example, by showing two pictures that one can view with standard 3D
> glasses), so that one can immediately see where in 3D space points lie?
> 
> I suspect that programs like Maple and Mathematica can't do all this.
> 
> Thanks
> 
> E. Lewars
> =========
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
>